.u-section-1 .u-sheet-1 {
  min-height: 131px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 16px 203px 16px 163px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 103px;
    margin-left: 63px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-2 {
  filter: none;
  background-image: url("images/August1250eventatOFNGraphic.png");
}

.u-section-2 .u-sheet-1 {
  min-height: 886px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 100% 0%;
    background-size: cover;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 705px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 541px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 434px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 301px;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 599px;
}

.u-section-3 .u-custom-html-1 {
  height: auto;
  min-height: 608px;
  margin: 30px 220px 60px 35px;
}

.u-section-3 .u-text-1 {
  margin: 34px 25px 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 0 25px 47px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-custom-html-1 {
    margin-right: 55px;
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-custom-html-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1002px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }
}